/*
* Brevity 2014
* Copyright 2014, Ben Gathard & Andrew Blackwell of Brevity
* Author URI: http://seekbrevity.com/
* 4/6/2014
*
* layout.css controls all UI/UX elements & unique page layouts specific to this theme. 
* Do not make framwork or GLOBAL (Site-wide) UI edits in this document.
*
*/

/* Table of Content
==================================================
	#Header
		#Navigation
		#Social
		#Search
	#Footer
		#Footer Nav
	#Home
		#Feature
	#Blog
		#Single
		#Index
		#Archive
		#Search
	#Events
		#Single
		#Archive
		#Search	
	#Media Queries
	#Font-Face */



/* #Header
================================================== */
	
	#logo img { margin: 0; }
	
	#white_logo,
	#mobile_logo  { display: block; }
	.sticky_nav #white_logo, 
	.sticky_nav #mobile_logo { display: none !important; }
	#color_logo { display: none; }
	.sticky_nav #color_logo { display: block; }
	
	/* #Navigation */	
	
	#header_wrapper {
		left: 0px;
		height: 100px;
		padding: 10px 0 0;
		position: absolute;
		top:0px;
		width: 100%;
		z-index: 999;
		-webkit-transition: all .25s linear;
		-moz-transition: all .25s linear;
		transition: all .25s linear; 
	}
	
	.menu-main-nav-container {
		float: right;
	}
	
	#header_wrapper.sticky_nav {
		background: #fff;
		background: rgba(255,255,255,.98);
		-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
		-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
		box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
		height: 80px;
		left: 0px;
		padding: 0px;
		position: fixed;
		top: 0px;
	}
	
	#header_wrapper.sticky_nav #masthead {
		border-bottom: none;
	}
	
	#donate_nav {
		-webkit-border-radius: 3px; 
		-moz-border-radius: 3px; 
		border-radius: 3px; 
		border: #fff 1px solid;
		float: right; 
		margin: 25px 0 25px 10px;
		padding: 0px 15px;
		-webkit-transition: all .15s linear;
		-moz-transition: all .15s linear;
		transition: all .15s linear;
	}
	
	.sticky_nav #donate_nav {
		border: #0F1527 1px solid; 
		margin: 12px 0px 12px 10px;
	}
	
	#donate_nav:hover {
		background: #f89728;
		border: #f89728 1px solid; 
		color: #fff;
	}
	
	/* #Social */
	
	
	/* #Search */
	
	#header_search {
		display: none;
	}
	
	/* #Header BG */
	
	#header_bg_wrapper {
	    background-color: #ccc;
	    background-size: cover !important;
	    height: 430px;
	}
	
	#header_bg_wrapper:after,
	#process_header:after {
		background: url("../images/slider_shadow.png") left top repeat-x transparent;
		content: "";
		display: block;
		height: 200px;
		left: 0px;
		position: absolute;
		pointer-events: none;
		top: 0px;
		width: 100%;
	} 
	
	#header_bg {
		height: 100%;
	}

	
	#header_bg_img {
		margin-top: 90px;
		height: 170px;
		width: 460px;
	}
	
	#header_bg_text {
		color: #fff;
		font-size: 16px;
		font-weight: 400;
		line-height: 24px;
		margin-top: 140px;
	} 
	
	
	/* #Mobile Nav */
	
	#mobile_nav_trigger { 
		background: url("../images/mobile_nav_arrow.png") right top no-repeat transparent ;
		background-size: 40px 40px;
		color: #0F1527;
		display: none;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 18px;
		font-weight: 300;
		line-height: 43px;
		padding: 0 20px; 
		position: absolute;
		pointer-events: none;
		width: 100%;
		z-index: 999;
	}

/* #Footer
================================================== */

	
	#footer_wrapper {
		background: url("../images/footer_bg.png") no-repeat center top #D11242;
		background-size: cover;
		padding: 60px 0 10px;
	}
	#colophon, #colophon a {
		color: #fff;	 
	}
	.site-info {
		border-top: 1px solid #fff; 
		font-size: 12px;
		padding: 30px 0 50px;
	}
	#footer_contact {
		text-align: right;	
	}
	
	#colophon h3 {
		font-size: 28px; 
		font-style: italic;
		font-weight: 600;
		line-height: 36px;
		margin-bottom: 15px
	}
	
	/* #Pre Footer */
	
	#pre_footer_wrapper {
		background: #F89728;
	}
	
	#pre_footer_text {
		position: relative;
	}
	
	
	#pre_footer_text:before {
		background: url("../images/email_news.png") left top no-repeat transparent;
		border-top: 1px transparent solid;
		border-right: 1px transparent solid;
		border-left: 1px transparent solid;
		bottom: -20px;
		-webkit-box-shadow: 2px 0px 0px rgba(0,0,0,.25);
		-moz-box-shadow: 2px 0px 0px rgba(0,0,0,.25);
		box-shadow: 2px 0px 0px rgba(0,0,0,.25);
		content: "";
		display: block;
		height: 100px;
		left:0px;
		position: absolute;
		-webkit-transition: height .25s linear;
		-moz-transition: height .25s linear;
		transition: height .25s linear;
		width: 160px;
	}
	
	#pre_footer #pre_footer_text.active:before {
		border-top: 1px #ddd solid;
		border-right: 1px #ddd solid;
		border-left: 1px #ddd solid;
		height: 150px;
	}
	
	#pre_footer h5 {
		color: #fff;
		font-size: 21px;
		margin-bottom: 5px;
	}
	
	#pre_footer p {
		color: #fff;
		margin: 0px;
	}
	
	
	#pre_footer_form .gform_body {
		float: left;
		width: 55%;
	}
	
	#pre_footer_form .gform_footer {
		float: right;
		margin: 0px !important;
		padding: 0px !important;
		width: 40%;
		clear: none;
	}
	
	#pre_footer_form input[type="button"],
	#pre_footer_form input[type="reset"],
	#pre_footer_form input[type="submit"] {
		border: 1px solid #D11242;
		border-color:  #D11242;
		border-radius: 4px;
		background: #D11242;
		-webkit-transition: all .15s linear;
		-moz-transition: all .15s linear;
		transition: all .15s linear;
	}
	
	
	#pre_footer_form input[type="button"]:hover,
	#pre_footer_form input[type="reset"]:hover,
	#pre_footer_form input[type="submit"]:hover {
		border: 1px solid #1B75BB;
		border-color:  #1B75BB;
		border-radius: 4px;
		background: #1B75BB;
	}
	
	
	#pre_footer_form input[type="text"],
	#pre_footer_form input[type="email"],
	#pre_footer_form input[type="url"],
	#pre_footer_form input[type="password"],
	#pre_footer_form input[type="search"],
	#pre_footer_form textarea {
		border: 1px solid #fff;
		border-color:  #fff;
		border-radius: 4px;
		color: #fff;
	}
	
	#pre_footer_form input[type="text"]:focus,
	#pre_footer_form input[type="email"]:focus,
	#pre_footer_form input[type="url"]:focus,
	#pre_footer_form input[type="password"]:focus,
	#pre_footer_form input[type="search"]:focus,
	#pre_footer_form textarea:focus {
		border: 1px solid #fff;
		border-color:  #fff;
		border-radius: 4px;
		background: #fff;
		color: #0f1527;
	}
	
	#pre_footer_form ::-webkit-input-placeholder {
	   color: #fff;
	   opacity: .5;
	}
	
	#pre_footer_form:-moz-placeholder { /* Firefox 18- */
	   color: #fff;
	   opacity: .5;  
	}
	
	#pre_footer_form ::-moz-placeholder {  /* Firefox 19+ */
	   color: #fff;
	   opacity: .5;  
	}
	
	#pre_footer_form :-ms-input-placeholder {  
	   color: #fff;
	   opacity: .5;  
	}
	
	#pre_footer_form .gfield_error {
		background: none;
		border: 0px none;
		padding: 0 !important;
		margin: 0px !important;
	}
	
	#pre_footer_form .gform_wrapper {
		margin: 0 !important;
		max-width: 100%;
	}
	
	#pre_footer_form .validation_error,
	#pre_footer_form .gfield_contains_required .validation_message,
	#pre_footer_form .validation_message {
		display: none;
	}
	
	#pre_footer_form li.gfield.gfield_error label.gfield_label, 
	#pre_footer_form li.gfield.gfield_error div.ginput_container,
	#pre_footer_form .ginput_container
	 {
		margin: 0px !important;
	}
	
	
	#pre_footer_form .gfield_error input,
	#pre_footer_form .gfield_error textarea {
		background: #FFDFE0;
		border: 1px solid #D11242;
		color: #c14040;	
	}
	
	#pre_footer_form li.gfield_error ::-webkit-input-placeholder {
	   color: #D11242;
	   opacity: 1;
	}
	
	#pre_footer_form li.gfield_error :-moz-placeholder { /* Firefox 18- */
	   color: #D11242;
	   opacity: 1;  
	}
	
	#pre_footer_form li.gfield_error ::-moz-placeholder {  /* Firefox 19+ */
	   color: #D11242;
	   opacity: 1;  
	}
	
	#pre_footer_form li.gfield_error :-ms-input-placeholder {  
	   color: #D11242;
	   opacity: 1;  
	}
	
	#pre_footer_form .gform_confirmation_message_1.gform_confirmation_message {
	    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.75);
	    border-radius: 4px;
	    color: #f89728;
	    padding: 10px;
	    text-align: center;
	}
	
	#pre_footer_form .gform_confirmation_message_1.gform_confirmation_message span {
	    font-size: 16px;
	    font-weight: bold;
	}


	/* #Footer Nav */
	
	#menu-footer-nav-1,
	#menu-footer-nav-1 ul.sub-menu {
		margin: 0px;
		list-style: none;
	}

	#menu-footer-nav-1 > li {
		float: left;
		width: 25%;	
		line-height: 28px;
	}
	
	#menu-footer-nav-1 ul.sub-menu {
		margin-top: 5px;
	}
	
	#menu-footer-nav-1 ul.sub-menu li {
		height: 32px;
	}
	
	#menu-footer-nav-1 a {
		font-size: 18px;
		font-style: italic;
	}
	
	#menu-footer-nav-1 ul.sub-menu a {
		font-size: 14px;
		font-style: normal;
	}
	
	/* #Social Links */
	
	#get_social {
		border-left: 1px solid #fff;
		padding: 0 0 50px 50px;
		min-height: 250px;
	}
	
	#social_nav {
		list-style: none;
		margin: 0px;
	}
	
	#social_nav .social_link {
		padding: 0 0 0 40px;
		position: relative;
	}
	
	#social_nav a {
		font-size: 13px;
		line-height: 36px;
	}
	
	#social_nav span {
		display: inline-block;
		height: 30px;
		left: 0px;
		position: absolute;
		top: 3px;
		width: 30px;
	}
	
	.social_link.facebook span { background: url("../images/social_icons.png") left top no-repeat transparent;}
	.social_link.twitter span { background: url("../images/social_icons.png") left -60px no-repeat transparent;}
	.social_link.instagram span { background: url("../images/social_icons.png") left -120px no-repeat transparent;}
	.social_link.sound_cloud span { background: url("../images/social_icons.png") left -180px no-repeat transparent;}
	.social_link.linkedin span { background: url("../images/social_icons.png") left -240px no-repeat transparent;}
	

/* #Home
================================================== */

	/* #Feature */
	
	#slider_wrapper:after{
		background: url("../images/slider_shadow.png") left top repeat-x transparent;
		content: "";
		display: block;
		height: 200px;
		left: 0px;
		position: absolute;
		top: 0px;
		width: 100%;
	} 
	
	#slider_wrapper {
		float: left;
		padding: 0px;
		position: relative;
		width: 100%;
	}
	
	.rsContainer {
		position: relative;
	}
	
	.rsContent.has-content:before {
		content: "";
		background: #000;
		opacity: .35;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		pointer-events: none;
		position: absolute;
		z-index: 1;
	}
	
	.rsContainer .slider-content {
		position: absolute;
		text-align: center;
		top: 50%;
    left: 50%;
		width: 50%;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		z-index: 2;
	}
		
	.rsContainer .slider-content h1 {
		font-size: 2.5em;
		line-height: 1.25em;
		margin-bottom: .6em;
		
	}
	.rsContainer .slider-content p {
		font-size: 1.25em;
	}	
	
	.rsContainer .slider-content a.button {
		display: inline-block;
		float: none;
		font-size: 1.25em;
		padding: .5em 1em;
	}
	
	@media only screen and (max-width: 767px) { 
		.rsContainer .slider-content { 
			width: 80%;
		}
		.rsContainer .slider-content h1 { 
			font-size: 1.5em;
		}
		.rsContainer .slider-content p {
			display: none;
		}
		.rsContainer .slider-content a.button { 
			font-size: 1em;
		}
	}
	
	#feature_player_wrapper {
		padding: 0px;
		position: relative;
		z-index: 998;
	}
	
	#feature_player_container {
	    left: 50%;
	    margin-left: -480px;
	    position: absolute;
	}
	
	#feature_player {
		background: #fff;
		bottom: 0px;
		-webkit-border-radius: 5px 5px 0 0;
		-moz-border-radius: 5px 5px 0 0;
		border-radius: 5px 5px 0 0;
		position: absolute;
		height: 60px;
		overflow: hidden;
		-webkit-transition: all .25s linear;
		-moz-transition: all .25s linear;
		transition: all .25s linear; 
	}
	
	#feature_player:hover {
		height: 400px;
	}
	
	h2.sound_cloud_header {
		background: url("../images/sound_cloud_header.jpg") left center no-repeat transparent;
		-webkit-border-radius: 5px 5px 0 0;
		-moz-border-radius: 5px 5px 0 0;
		border-radius: 5px 5px 0 0;
		color: #fff;
		font-size: 18px;
		font-weight: 500;
		line-height: 24px;
		padding: 10px 10px 16px 110px;	}
	
	
	/* #CTA */
	
	#cta_wrapper {
		background: #d11242;
		padding: 25px 0;
	}
	
	#cta h5 {
		color: #fff;
		font-size: 21px;
		margin-bottom: 5px;
	}
	
	#cta p {
		color: #fff;
		margin: 0px;
	}
	
	#cta_actions {
		text-align: right;
	}
	
	#cta_actions a {
		margin: 3px 0 0 20px;
	}
	
	#cta .stButton {
		height: 100%;
		left: 0;
		position: absolute !important;
		top: 0px;
		width: 100%;
		opacity: 0;
	}
	
	/* #About */
	
	#home_about {
		padding: 100px 0 120px;
	}
	
	#intro_video {
		margin-bottom: 25px;
	}
	
	/* #Process */
	
	#home_process {
		background: #0F1527;
		color: #fff;
		padding: 100px 0 120px;
		position: relative;
		overflow: hidden;
	}
	
	#home_process #home_process_bg { 
		bottom: 0;
	    height: 100%;
	    position: absolute;
	    top: 0;
	    width: 65%;
	}
	
	#home_process #home_process_bg:after {
		background: url("../images/process_bg_fade.png") left top repeat-y transparent;
		content: '';
		display: block;
		height: 100%;
		position: absolute;
		right: -120px;
		width: 400px;
	}
	
	
	
	/* #Home News */
	
	#home_feeds {
		color: #0F1527;
		padding: 100px 0 120px;
	}
	
	#home_feeds header {
		margin-bottom: 20px;	
	}
	
	#news_feed h1 { 
		background: url("../images/home_feed_icons.png") no-repeat scroll 10px top transparent;
		line-height: 50px;
		margin: 0px;
		padding-left: 70px;
	}
	
	#events_feed h1 { 
		background: url("../images/home_feed_icons.png") no-repeat scroll 10px -100px transparent;
	    line-height: 50px;
	    margin: 0;
	    padding-left: 70px;
	}
	
	#home_feeds a{
		color: #0F1527;
	}
	
	#home_feeds a.button { 
		border: 1px solid #F89728;
		color: #fff; 
	}
	#home_feeds a.button:hover { 
		border: 1px solid #BE1E2D; 
		color: #fff;
	}

	
	#home_feeds article {
		margin: 0 20px;
	}
	
	#home_feeds .article_thumb {
		position: relative;
		margin-bottom: 15px; 
	}
	
	#home_feeds .article_thumb img {
		display: block;
	}
	
	#home_feeds .article_thumb a > span {
		background: #fff;
		background: rgba(255,255,255,.85);
		color: #0F1527;
		font-size: 21px;
		font-style: italic;
		font-weight: 600;
		height: 100%;
		padding: 68px 0 0;
		position: absolute;
		text-align: center;
		-webkit-transform: scale(0);
		-moz-transform: scale(0);
		transform: scale(0);
		-webkit-transition: all .15s linear;
		-moz-transition: all .15s linear;
		transition: all .15s linear;
		width: 100%;
	}
	
	#home_feeds .article_thumb:hover a > span {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		transform: scale(1);
	}
	
	#home_feeds .article_thumb span span {
		background: #0F1527;
		border: #0F1527 1px solid;
		border-radius: 4px;
		color: #fff;
		display: inline-block;
		font-size: 14px;
		font-weight: 500;
		line-height: 30px;
		padding: 0px 20px;
	}
	
	#home_feeds .entry-meta {
		font-style: italic;
		margin-bottom: 10px;
	}
	
	#home_feeds p {
		margin: 10px 0;
	}
	
	#home_feeds .no_events {
		margin: 0px 0px 30px;;
		padding: 30px;
	}


/* #SideBar
================================================== */

	#content h1.widget-title {
		color: #0f1527;
		display: block;
		padding: 15px 0;
		font-size: 24px ;
		font-weight: 700;
		line-height: 32px;
		margin-bottom: 20px;
		padding: 0px;
	}
	
	/*Search  Widget*/
	.widget_search input {
		background: url('../images/search.png') right center no-repeat;
		
		box-sizing: border-box;
		padding: 0 50px 0 10px !important;
		width: 100%;
	}
	

	/*Menu  Widget*/

	.widget_nav_menu {
		border: 1px solid #0f1527;
	    -webkit-border-radius: 4px;
	    -moz-border-radius: 4px;
	    border-radius: 4px;
	    padding: 10px 0px;
	}
	
	.widget_nav_menu .menu,
	.widget_nav_menu .menu ul { 
		list-style: none;
		margin: 0px;
	}
	
	.widget_nav_menu .menu ul li {
		margin-top: -1px;
	}
	
	.widget_nav_menu .menu li a {
		border-top: 1px solid #0f1527;
		color: #0f1527;
		display: block;
		padding: 15px 0;
		font-size: 24px;
		font-style: italic;
		font-weight: 700;
		margin: 0 20px;	
	}
	
	
	.widget_nav_menu .menu > li:first-child > a {
		border: none 0px;
	}
	
	.widget_nav_menu .menu ul li a {
		font-size: 18px;
		font-style: normal;
		font-weight: 500;
		padding: 10px 0;
	}
	
	.widget_nav_menu .menu li a:hover {
		text-decoration: none;
	}
	
	.widget_nav_menu .menu ul li:hover {
		background: #0f1527;
	}
	
	.widget_nav_menu .menu ul li:hover a { 
		color: #fff;
		border-top: 1px solid transparent;
	}
	
	
	/*Instagram  Widget*/
	
	.widget_grid_widget {
		border: 1px solid #0f1527;
	    -webkit-border-radius: 4px;
	    -moz-border-radius: 4px;
	    border-radius: 4px;
	    padding: 20px;
	}
	.widget_grid_widget .ri-grid {
		margin: 0px;
	}

/* #Blog
================================================== */
	
	.navigation {
	    clear: both;
	}
	.nav-links{
		float: left;
		width: 100%;
		border-top: 1px #ccc solid; 
	}
	
	.nav-links .nav-previous,
	.nav-links .nav-next {
		width: 50%
	}
	
	.nav-links .nav-previous {
		float: left;
	}
	
	.nav-links .nav-next {
		float: right;
		text-align: right;
	}
	
	.nav-links a {
		display: block;
		height: 80px;
		padding: 30px;
		color: #1B75BB;	
		overflow: hidden;
		text-overflow: ellipsis;
		-webkit-transition: all .15s linear;
		-moz-transition: all .15s linear;
		transition: all .15s linear; 
		white-space: nowrap;
		width: 100%;
	}
	
	.nav-links .nav-previous a {
		background: url("../images/nav_link_icons.png") left 3px no-repeat;
		padding-left: 90px;
		padding-right: 90px
	}
	
	.nav-links .nav-previous a:hover {
		background: url("../images/nav_link_icons.png") left -77px no-repeat #1B75BB;
		color: #fff;
		text-decoration: none;
	}
	
	.nav-links .nav-next a {
		background: url("../images/nav_link_icons.png") right -477px no-repeat;
		padding-right: 90px;
		padding-left: 90px;
	}
	
	.nav-links .nav-next a:hover {
		background: url("../images/nav_link_icons.png") right -556px no-repeat #1B75BB;
		color: #fff;
		text-decoration: none;
	}
	
	.back_to_events,
	.back_to_blog {
		background-color: #fff;
		display: block;
		height: 80px;
		left: 50%;
		margin-left: -40px;
		position: absolute;
		text-indent: -9999px;
		width: 80px !important;
		z-index: 9;
	}
	
	
	.back_to_blog { background: url("../images/nav_link_icons.png") left -157px no-repeat #fff; } 
	.back_to_blog:hover { background: url("../images/nav_link_icons.png") left -237px no-repeat #1B75BB; color: #fff; } 
	
	.back_to_events { background: url("../images/nav_link_icons.png") left -317px no-repeat #fff; } 
	.back_to_events:hover { background: url("../images/nav_link_icons.png") left -397px no-repeat #1B75BB; color: #fff; } 
	
	
	
	/* #Single */
	
	#header_bg_wrapper.blog_single_header {
		height: 600px;
	}
	
	ul.category_links {
		list-style: none;
		margin: 0px;
		text-align: center;		
	}
	
	ul.category_links li {
		display: inline-block;
	}
	
	ul.category_links li a,
	li.posted_in {
		border-radius: 3px;
		color: #fff;
		display: block;
		font-size: 18px;
		line-height: 40px;
		padding: 0 15px;
		-webkit-transition: all .25s linear;
		-moz-transition: all .25s linear;
		transition: all .25s linear; 
	}
	
	ul.category_links li a:hover { 
		background: #f89728;
		text-decoration: none;
	}

	
	/* #Index */
	
	#header_bg_wrapper.blog_index_header {
		height: 640px;
		padding-bottom: 0px;
		position: relative;
		
	}
	
	#header_bg_wrapper.blog_index_header:before { 
		background: url("../images/blog_header_shadow.png") left bottom repeat-x transparent;
		content: "";
		display: block;
		height: 340px;
		left: 0px;
		position: absolute;
		bottom: 0px;
		width: 100%;
		top: auto;
	}
	
	#breaking_news {
		bottom: 50px;
		color: #fff;
		left: 20px;
		position: absolute;
	}
	
	#breaking_news .date_icon {
		margin-bottom: 20px;
	}
	
	#breaking_news h1 {
		color: #fff;
		font-size: 36px;
		font-weight: 600;
		line-height: 42px;
		margin-bottom: 5px;
		 
	}
	
	#breaking_news .entry-meta {
	 	font-size: 16px;
	 	margin-bottom: 10px;	
	}
	
	#breaking_news a {
		color: #fff;
	}
	
	.blog article.post,
	.archive article.post {
		margin-bottom: 80px;
	}
	
	#content h1.entry-title {
		margin-bottom: 2px;
	}
	
	.entry-title a {
		color: #0F1527;
		font-weight: 600;
	}
	
	/* #Archive */
	
	 .archive-title {
		 text-align: center;
		 margin: 20px 0 40px !important;
	 }
	
	/* #Search */


/* #Events
================================================== */

	.no_events {
		background: #efefef;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		margin: 50px 0 80px;
		padding: 40px;
		
	}
	
	.no_events .button {
		display: inline-block;
	}
	
	/* #Single */
	
	#header_bg_wrapper.event-single-header {
		height: 640px;
	}
	
	.event-entry-header h1.entry-title {
		font-size: 48px;
		font-weight: 600;
		line-height: 52px;
	}
	
	.date_icon {
		background: #fff;
		background: rgba(255,255,255, .95);
		border-radius: 50px;
		color: #0F1527;
		height: 100px;
		margin-bottom: 20px;
		text-align: center;
		width: 100px;	
	}
	
	.date_icon .month, 
	.date_icon .day {
		display: block;
	}
	
	.date_icon .month {
		font-size: 21px;
		padding: 15px 0 10px;
		
	}
	
	.date_icon .day {
		font-size: 36px;
		font-weight: 700;
	}
	
	.event-sidebar {
		background: #efefef;
		border-radius: 4px;
		text-align: center;
		font-size: 16px;
		line-height: 28px;
		padding: 20px 0;
	}
	
	.event-sidebar #event_price {
		font-size: 72px;
		font-weight: 700;
		line-height: 94px;
	}
	
	.event-sidebar .big_button {
		float: none;
		margin: 30px auto 20px;
		width: 200px;
	}
	
	/* #Archive */
	
	#header_bg_wrapper.events_archive_header {
	    height: 640px;
	    position: relative;
	    overflow: hidden;
	}
	
	#header_calender {
		bottom: -30px;
		position: absolute;
		height: 120px;
		-webkit-transition: all .25s linear;
		-moz-transition: all .25s linear;
		transition: all .25s linear; 
	}
	
	#header_calender:hover {
		height: 480px;
	}
	
	.calendar_preview {
	    padding: 60px 0;
	}
	
	.slideDescription .post-thumb .date_icon {
		margin-bottom: -15px;
	}
	
	.slideDescription h1.entry-title {
		font-size: 32px;
		line-height: 36px;
		margin: 20px 0 10px;
	} 
	
	.slideDescription .entry-meta {
	    color: #0f1527;
	    font-size: 16px;
	}
	
	.calendar_preview .post-thumb .date_icon {
		bottom: 0px;
	}
	
	.slideDescription .calendar_excerpt {
		padding: 0 25px;
	}
	
	#header_calender .dzscalendar .slideDescription .desc-close-button {
	    border: 1px solid #D11242;
	    border-radius: 15px;
	    background: #D11242;
		color: #fff; 
	    font-size: 21px;
	    height: 30px;
	    line-height: 24px;
	    padding: 0px;
	    right: 10px;
	    text-align: center;
	    top: 10px;
	    width: 30px !important;
	    -webkit-transition: all .15s linear;
		-moz-transition: all .15s linear;
		transition: all .15s linear; 
	}
	
	#header_calender .dzscalendar .slideDescription .desc-close-button:hover {
		border: 1px solid #0f1527;
		background: #0f1527;
		color: #fff; 	
	}
	
	.archive article.events {
		margin-bottom: 80px;
	}
	
	.post-thumb {
		margin-bottom: 20px;
		position: relative;
	}
	
	.post-thumb img {
		display: block;
	}
	
	.post-thumb .date_icon {
		background: #13B5EA;
		bottom: 0;
		color: #fff;
		margin-bottom: -30px;
		position: absolute;
		right: 40px;
	}
	
	/* #Search */


/* #Process Page
================================================== */	
	
	.page-template-page_process-php #content {
		margin-top: 0px;
	}
	
	#process_header {
		padding: 200px 0 80px;
	}
	
	#process_header h1 {
		font-size: 48px;
		font-weight: 600;
		line-height: 54px;
		margin-bottom: 30px;
	}
	
	#process_header p {
		font-size: 24px;
		font-weight: 400;
		line-height: 32px;
	}
	
	#process_header_text {}

	.process_section {
		background: #0F1527;
		color: #fff;
		padding: 100px 0 120px;
		position: relative;
		overflow: hidden;
	}
	
	#process_section_1,
	#process_section_3 {
		background: #fff;
		color: #404040;
	}
	
	.process_section .process_section_bg { 
		bottom: 0;
	    height: 100%;
	    position: absolute;
	    top: 0;
	    width: 65%;
	}
	
	.process_section .process_section_bg:after {
		background: url("../images/process_bg_fade.png") left top repeat-y transparent;
		content: '';
		display: block;
		height: 100%;
		position: absolute;
		right: -120px;
		width: 400px;
	}
	
	#process_section_1 .process_section_bg { 
		right: 0px;
	}
	
	#process_section_1 .process_section_bg:after {
		background: url("../images/process_bg_fade_white.png") left top repeat-y transparent;
		left: -120px;
	}
	
	
	
	
/* #Photo Gallery
================================================== */	
	
	.photo-grid ul {
		margin: 0px;
	}
	
	.photo-grid ul li {
		margin-bottom: 20px;
	}
	
	.photo-grid ul li a,
	.photo-grid ul li a img {
		display: block;
	}
	
/* #Video Gallery
================================================== */	
	.video-grid .video a {
		margin: 20px 10px;
		display: block;
	}
	
	.video { display: block; position: relative;}
	.video:after {
		background: url('../images/play_button.png') left top no-repeat;
		content: "";
		display: block;
		height: 80px;
		left: 50%;
		margin: -40px 0 0 -40px;
		position: absolute;
		top: 50%;
		width: 80px;
		pointer-events: none;
		cursor: pointer;
	}
	
	.video:hover:after { background: url('../images/play_button.png') left bottom no-repeat; }


/* #Media Queries
================================================== */

	/* Larger than standard 960 (devices and browsers) */
	@media only screen and (min-width: 1510px) { }

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
		#page,
		button,
		input,
		select,
		textarea {
			font-size: 12px;
			line-height: 21px;
		}
	
		#content h1 { font-size: 30px; line-height: 42px; } 
		#content h2 { font-size: 28px; line-height: 36px; } 
		#content h3 { font-size: 24px; line-height: 32px; } 
		#content h4 { font-size: 21px; line-height: 28px; } 
		#content h5 { font-size: 18px; line-height: 24px; } 
		#content h6 { font-size: 14px; line-height: 21px; }
		
		a.big_button { padding: 0 30px; } 
	
		/* #Header
		================================================== */
		
		#logo img { margin: 10px 0; }
		.main-navigation li { padding: 0 15px; }	
		
		#cta h5 { font-size: 17px; }
		a.icon_button span { padding:0 15px; }
		
		
		/* #Footer
		================================================== */	
		
		#menu-footer-nav-1 a { font-size: 16px; }
		#menu-footer-nav-1 ul.sub-menu a { font-size: 12px; }	
		#get_social { padding: 0 0 50px 40px; }	
		#social_nav a { font-size: 12px; }
		
		
		#pre_footer_text:before {
			background: url("../images/email_news.png") left top no-repeat transparent;
			background-size: 120px 113px;
			border-top: 1px transparent solid;
			border-right: 1px transparent solid;
			border-left: 1px transparent solid;
			bottom: -10px;
			-webkit-box-shadow: 2px 0px 0px rgba(0,0,0,.25);
			-moz-box-shadow: 2px 0px 0px rgba(0,0,0,.25);
			box-shadow: 2px 0px 0px rgba(0,0,0,.25);
			content: "";
			display: block;
			height: 78px;
			left:0px;
			position: absolute;
			-webkit-transition: height .25s linear;
			-moz-transition: height .25s linear;
			transition: height .25s linear;
			width: 120px;
		}
		
		#pre_footer #pre_footer_text.active:before {
			height: 110px;
		}
		
		/* #Home Feature
		================================================== */
		
		#feature_player_container { margin-left: -385px; }
		#feature_player:hover {
			height: 350px;
		}
		
		
		/* #Home News 
		================================================== */
		
		#home_about.wrapper,
		#home_process.wrapper { padding: 50px 0 65px;}
		
		#home_feeds.wrapper { padding: 50px 0 75px;}
		#home_feeds .entry-meta { font-size: 12px; }
		#home_feeds .article_thumb a > span { padding: 46px 0 0; }
		
		/* #Blog
		================================================== */	
		
		.post-thumb .date_icon {
			bottom: 0;
			margin-bottom: -25px;
			right: 20px;
		}
		
		.date_icon { 
			border-radius: 40px;
			height: 80px;
			width: 80px;
		}
		
		.date_icon .month {
		    font-size: 18px;
		    padding: 15px 0 8px;
		    line-height: 18px
		}
		
		.date_icon .day { 
		    font-size: 28px;
			font-weight: 700;	
		}
		
		/* #Events
		================================================== */
		
		.event-sidebar .big_button {
			float: none;
			margin: 30px auto 10px;
			width: 160px;
		}
			
		
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
		#content h1 { font-size: 32px; line-height: 42px; } 
		#content h2 { font-size: 28px; line-height: 36px; } 
		#content h3 { font-size: 24px; line-height: 32px; } 
		#content h4 { font-size: 21px; line-height: 28px; } 
		#content h5 { font-size: 18px; line-height: 24px; } 
		#content h6 { font-size: 14px; line-height: 21px; }
		
		a.big_button { padding: 0 30px; width: 100%; text-align: center; } 
	

		/* #Header
		================================================== */

		.sticky_nav { display: none; }
		.sticky_nav #mobile_logo { display: none !important; }
			
		#header_wrapper {
			height: auto;
			position: relative;
		}	
		.site-branding { 
			text-align: center; 
		}
		#logo { display: inline-block; }		
		
		#header_bg_wrapper:after,
		#process_header:after,
		#slider_wrapper:after {
			display: none;
		}
		
		#cta { max-width: 350px; }
		#cta_text { text-align: center; max-width: 350px;  } 
		#cta_actions { text-align: center; max-width: 350px; }
		#cta_actions a { margin: 20px 5px 0; }
		a.icon_button span { padding: 0 10px; }

		/* #Mobile Nav */
		#site-navigation { 
			background: none; 
			position: relative;
			margin: 30px 0px;
			padding: 0 35px;
		}
		
		#site-navigation .responsiveSelectContainer { 
			border: 1px solid #0F1527 !important;
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px; 
			border-radius: 4px;
		}
		
		.responsiveSelectContainer select.responsiveMenuSelect {
			-webkit-appearance: menulist-button;
			height: 40px;
			opacity: 0;
			cursor: pointer;
		}
		
		#mobile_nav_trigger { display: block; }
		
		#donate_nav {
		    background: none repeat scroll 0 0 #f89728;
		    border: 1px solid #f89728;
		    color: #fff;
		    line-height: 41px;
		    margin: 0;
		}
		
		
		
		/* #Footer
		================================================== */		
		
		#footer_wrapper {
			text-align: center;			
		}
		
		#footer_wrapper h3 {
			display: none;
		}
		
		#site_navigation #mobile_nav_trigger {
			background: url("../images/footer_mobile_nav_arrow.png") right top no-repeat transparent ;
			background-size: 40px 40px;
			border: 1px solid #fff;
			border-radius: 4px;
			color: #fff;
			text-align: left;
			width: 290px;
		}
		
		#site_navigation {
			display: block;
			float: none;
			margin: 0 auto 30px;
			width: 290px;
		}
				
		#get_social {
			padding: 10px 0;
			border: 0px none;
			min-height: 0;
		}
		
		#social_nav li.social_link {
			display: inline-block;
			height: 30px;
			margin: 0 10px;
			padding: 0px;
			width: 30px;
		}
		
		#social_nav a { 
			display: block;
			text-indent: -9999px;
		}
		
		.site-info {
			border: 0px none;
			padding: 10px 0 50px;
		}
		
		.site-info #footer_contact,
		.site-info #copy_right {
			text-align: center;
		}
		
		.footer_contact_link {
			background: none repeat scroll 0 0 #f89728;
		    border: 1px solid #f89728;
		    border-radius: 4px;
		    color: #fff;
		    display: inline-block;
		    font-size: 14px;
		    font-weight: 500;
		    line-height: 40px;
		    margin-top: 10px;
		    padding: 0 20px;
		}
		
		.footer_contact_link:hover {
			text-decoration: none;
		}
		
		/* #Pre Footer */
		
		#pre_footer_wrapper {
			padding: 40px 0;
		}
		
		#pre_footer_text:before {
			display: none;
		}
		
		#pre_footer_text {
			margin-bottom: 20px;
		} 
		
		
		/* #Home Feature
		================================================== */
		
		#feature_player_container { display: none; }
		
		
		/* #Home About 
		================================================== */
				
		#home_about { padding: 50px 0 60px; }
		
		#home_about .container > div,
		#home_process .container > div {
			padding: 0 10px;
		}
		
		
		/* #Home Process 
		================================================== */
		
		#home_process {
			padding: 280px 0 60px
		}
				
		#home_process #home_process_bg { 
			bottom: 0;
		    height: 350px;
		    position: absolute;
		    top: 0;
		    width: 100%;
		}
		
		#home_process #home_process_bg:after {
			background: url("../images/process_bg_fade_mobile.png") left top repeat-x transparent;
			bottom: -80px;
			content: '';
			display: block;
			height: 300px;
			position: absolute;
			right: 0;
			width: 100%;
		}
		
		#home_process a.big_button {
			margin: 0 0 20px;
		}
		
		
		/* #Home News 
		================================================== */
		
		#home_feeds { padding: 50px 0 0; }
		#home_feeds .article_wrapper { margin-bottom: 60px; }
		
		
		/* #Blog
		================================================== */	
		
		.nav-links { 
			border: 0px none;
		}
		
		.nav-links .nav-previous,
		.nav-links .nav-next {
			text-align: center;
			width: 100%;
		}
		
		.nav-links .nav-previous a {
			border-top: 1px solid #ccc;
			background: url("../images/nav_link_icons.png") -8% 3px no-repeat;
			padding-left: 40px;
			padding-right: 20px;
		}
		
		.nav-links .nav-previous a:hover {
			background: url("../images/nav_link_icons.png") -8% -77px no-repeat #1B75BB;
			color: #fff;
			text-decoration: none;
		}
		
		.nav-links .nav-next a {
			border-top: 1px solid #ccc;
			background: url("../images/nav_link_icons.png") 108% -477px no-repeat;
			padding-right: 40px;
			padding-left: 20px;
		}
		
		.nav-links .nav-next a:hover {
			background: url("../images/nav_link_icons.png") 108% -556px no-repeat #1B75BB;
			color: #fff;
			text-decoration: none;
		}
		
		.back_to_events,
		.back_to_blog {
			background-color: #fff;
			border-top: 1px solid #ccc;
			display: block;
			height: 80px;
			margin-left: 0px;
			position: static;
			text-indent: -9999px;
			width: 100% !important;
			z-index: 9;
		}
		
		.back_to_blog { background: url("../images/nav_link_icons.png") center -157px no-repeat #fff; } 
		.back_to_blog:hover { background: url("../images/nav_link_icons.png") center -237px no-repeat #1B75BB; color: #fff; } 
		
		.back_to_events { background: url("../images/nav_link_icons.png") center -317px no-repeat #fff; } 
		.back_to_events:hover { background: url("../images/nav_link_icons.png") center -397px no-repeat #1B75BB; color: #fff; } 
				
		#header_bg_wrapper.blog_index_header:before {
			top: 135px;
		}
		
		#header_bg_wrapper.blog_index_header {
		    background-color: #1e1e1e !important;
		    background-position: center top !important;
		    background-size: 767px auto !important;
		    height: auto;
		    padding-bottom: 0;
		    position: relative;
		}

		#breaking_news {
			padding: 400px 0 50px;
			position: static;	
				
		}
		
		.post-thumb .date_icon {
			bottom: 0;
			margin-bottom: -25px;
			right: 20px;
			
		}
		
		.date_icon { 
			border-radius: 30px;
			height: 60px;
			width: 60px;
		}
		
		.date_icon .month {
		    font-size: 14px;
		    padding: 10px 0 0;
		    line-height: 18px
		}
		
		.date_icon .day { 
		    font-size: 21px;
			font-weight: 700;	
		}
		
		#breaking_news h1,
		#content h1.entry-title {
			font-size: 28px;
		}
		
		
		/* #Blog Single
		================================================== */
		
		#header_bg_wrapper.blog_single_header {
		    height: 400px;
		}	
		
		
		/* #Events
		================================================== */	
		
		#header_bg_wrapper.events_archive_header { 
			height: 350px;
		}
		
		#header_bg_wrapper.event-single-header { 
			height: 400px;
		}
			
		#header_calender {
			display: none;
		}
	
		
		#primary .event-sidebar {
			margin-bottom: 20px;
		}
		
		/* #Process Page
		================================================== */
		
		.process_section {
			padding: 280px 0 60px
		}
				
		.process_section .process_section_bg { 
			bottom: 0;
		    height: 350px;
		    position: absolute;
		    top: 0;
		    width: 100%;
		}
		
		.process_section .process_section_bg:after {
			background: url("../images/process_bg_fade_mobile.png") left top repeat-x transparent;
			bottom: -80px;
			content: '';
			display: block;
			height: 300px;
			position: absolute;
			right: 0;
			width: 100%;
		}
		
		#process_section_1 .process_section_bg:after {
			background: url("../images/process_bg_fade_mobile_white.png") left top repeat-x transparent;
			bottom: -80px;
			content: '';
			display: block;
			height: 300px;
			position: absolute;
			left: 0;
			width: 100%;
		}
		
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		/* #Header
		================================================== */
		
		#logo, #logo img {
			margin: 0 auto;
			max-width: 80%;
		}	
		
		#header_bg_wrapper { 
			height: 220px;
		}	
	
		/* #Mobile Nav */
		#site-navigation .responsiveSelectContainer,
		#mobile_nav_trigger { 
			width: 250px;	
		}
		
		/* #Home News 
		================================================== */		
		#home_feeds .article_thumb a > span { padding: 105px 0 0; }
		
		
		/* #Photo Gallery
		================================================== */	
		
		.container .photo-grid ul li.four.columns {
			width: 180px;
			height: 180px;
			margin: 10px;
		}
		

	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {

	
		/* #Header
		================================================== */
		
		#logo,
		#logo img {
			margin: 0 auto;
			max-width: 90%;
		}
		
		#header_bg_wrapper { 
			height: 150px;
		}
			
		/* #Mobile Nav */
		#site-navigation .responsiveSelectContainer,
		#mobile_nav_trigger { 
			width: 170px;	
		}
		
		#site-navigation { 
			background: none; 
			position: relative;
			margin: 30px 0;
			padding: 0 15px;
		}

		/* #Footer
		================================================== */
		
		#social_nav li {
			display: inline-block;
			margin: 0 5px;
		}
		
		/* #Blog
		================================================== */	
		
		#header_bg_wrapper.blog_index_header:before {
			top: -42px;
		}
		
		#header_bg_wrapper.blog_index_header {
		    background-color: #1e1e1e !important;
		    background-position: center top !important;
		    background-size: 480px auto !important;
		    height: auto;
		    padding-bottom: 0;
		    position: relative;
		}

		#breaking_news {
			padding: 200px 0 50px;
			position: static;	
				
		}
		
		/* #Blog Single
		================================================== */
		
		#header_bg_wrapper.blog_single_header {
		    height: 250px;
		}
		
		/* #Events
		================================================== */	
		
		#header_bg_wrapper.events_archive_header { 
			height: 250px;
		}
		
		#header_bg_wrapper.event-single-header { 
			height: 300px;
		}
		
		
		#header_bg_wrapper.event-single-header .date_icon {
			margin-bottom: 10px;
		}
		
		.event-entry-header .entry-title {
			font-size: 36px;
		    line-height: 42px;
		}
		
		/* #Photo Gallery
		================================================== */	
		
		.container .photo-grid ul li.four.columns {
			width: 140px;
			height: 140px;
			margin: 5px;
		}
		
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/